package hoge;

public class MyBean {

	private String message;
	

	public String getMessage() {
		return message;
	}

	public void setMessage(String message) {
		this.message = message;
	}

	public String doAction(){
		return "ok";
	}
	
}
